<?php
  
ECHO "<div class='overlay'>";

ECHO "<div class='modal' id='add_music'>";

ECHO "<div class='modal-title'>";
ECHO "<b>".LG('Новая музыка')."</b>";
?><a onclick="modal_close('#add_music')" load="none" class="btn-modal-close"><?=ICONS('times', 20, 'fa-fw')?></a><?
ECHO "</div>";
  
ECHO "<div class='modal-optimize'>";
  
ECHO "<div class='list-menu'>";
  
ECHO "<div id='upload-music-show'></div>";

ECHO "</div>";
  
ECHO "</div>";
  
ECHO "</div>";

ECHO "</div>";
  
?>